<div class="main-content pad">
    <div class="container-fluid">
    <div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="kelas">
            <h2><span jhiTranslate="sisteminformasiakademikApp.kelas.detail.title">Kelas</span> {{ kelas.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="sisteminformasiakademikApp.kelas.nama">Nama</span></dt>
                <dd>
                    <span>{{ kelas.nama }}</span>
                </dd>
                <dt><span jhiTranslate="sisteminformasiakademikApp.kelas.jenjang">Jenjang</span></dt>
                <dd>
                    <span jhiTranslate="{{ 'sisteminformasiakademikApp.Jenjang.' + kelas.jenjang }}">{{ kelas.jenjang }}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/kelas', kelas.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Edit</span>
            </button>
        </div>
    </div>
</div>
</div>
</div>
